/*
 * Copyright 2018 Scytl Secure Electronic Voting SA
 *
 * All rights reserved
 *
 * See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
 */
package com.scytl.products.ov.commons.beans;

public class VotingWorkflowContextData {

	private String maxNumberOfAttempts;

	public String getMaxNumberOfAttempts() {
		return maxNumberOfAttempts;
	}

	public void setMaxNumberOfAttempts(final String maxNumberOfAttempts) {
		this.maxNumberOfAttempts = maxNumberOfAttempts;
	}
}
